OC.L10N.register(
    "files_sharing",
    {
    "Shared with you" : "Megosztva Önnel",
    "Nothing shared with you yet" : "Még semmi sincs megosztva Önnel",
    "Files and folders others share with you will show up here" : "A mások által megosztott fájlok és mappák itt jelennek meg",
    "Shared with others" : "Megosztva másokkal",
    "Nothing shared yet" : "Még semmi sincs megosztva",
    "Files and folders you share will show up here" : "Az Ön által megosztott fájlok és mappák itt jelennek meg",
    "Shared by link" : "Megosztva hivatkozással",
    "No shared links" : "Nincs megosztott hivatkozás",
    "Files and folders you share by link will show up here" : "A hivatkozással megosztott fájlok és mappák itt jelennek meg",
    "Deleted shares" : "Törölt megosztások",
    "No deleted shares" : "Nincs törölt megosztás",
    "Shares you deleted will show up here" : "A törölt megosztások itt jelennek meg",
    "Pending shares" : "Függőben lévő megosztások",
    "No pending shares" : "Nincsenek függőben lévő megosztások",
    "Shares you have received but not confirmed will show up here" : "A kapott, de még el nem fogadott megosztások itt jelennek meg",
    "Shares" : "Megosztások",
    "No shares" : "Nincs megosztás",
    "Shares will show up here" : "A megosztások itt jelennek meg",
    "Restore" : "Helyreállítás",
    "Restore share" : "Megosztás visszaállítása",
    "Something happened. Unable to restore the share." : "Hiba történt. Nem lehet visszaállítani a megosztást.",
    "Accept share" : "Megosztás elfogadása",
    "Something happened. Unable to accept the share." : "Valami történt. Nem lehet elfogadni a megosztást.",
    "Reject share" : "Megosztás elutasítása",
    "Something happened. Unable to reject the share." : "Valami történt. Nem sikerült elutasítani a megosztást.",
    "Waiting…" : "Várakozás…",
    "error" : "hiba",
    "finished" : "kész",
    "This will stop your current uploads." : "Ez le fogja állítani a jelenlegi feltöltéseit.",
    "Move or copy" : "Áthelyezés vagy másolás",
    "Download" : "Letöltés",
    "Delete" : "Törlés",
    "You can upload into this folder" : "Ebbe a mappába fel tud tölteni",
    "Terms of service" : "Szolgáltatási feltételek",
    "No compatible server found at {remote}" : "Nem található kompatibilis kiszolgáló itt: {remote}",
    "Invalid server URL" : "Érvénytelen kiszolgáló URL",
    "Failed to add the public link to your Nextcloud" : "Nem sikerült hozzáadni a nyilvános hivatkozást a Nexcloudjához",
    "No expiration date set" : "Nincs beállítva lejárati dátum",
    "Shared by" : "Megosztotta:",
    "File shares" : "Fájlmegosztások",
    "Downloaded via public link" : "Letöltve nyilvános hivatkozással",
    "Downloaded by {email}" : "Letöltötte: {email}",
    "{file} downloaded via public link" : "{file} nyilvános hivatkozással letöltve",
    "{email} downloaded {file}" : "{email} letöltötte: {file}",
    "Shared with group {group}" : "Megosztva ezzel a(z) {group} csoporttal",
    "Removed share for group {group}" : "{group} csoport megosztása eltávolítva",
    "{actor} shared with group {group}" : "{actor} megosztotta a(z) {group} csoporttal",
    "{actor} removed share for group {group}" : "{actor} eltávolította a(z) {group} csoport megosztását",
    "Share for group {group} expired" : "A(z) {group} csoport megosztása lejárt",
    "You shared {file} with group {group}" : "Megosztottad a(z) {file} fájlt a(z) {group} csoporttal",
    "You removed group {group} from {file}" : "Eltávolította a(z) {group} csoportot erről: {file}",
    "{actor} shared {file} with group {group}" : "{actor} megosztotta a(z) {file} fájlt a(z) {group} csoporttal",
    "{actor} removed group {group} from {file}" : "{actor} eltávolította a(z) {group} csoportot erről: {file}",
    "Share for file {file} with group {group} expired" : "A(z) {file} fájl megosztása a(z) {group} csoporttal lejárt",
    "Shared as public link" : "Nyilvános hivatkozásként megosztva",
    "Removed public link" : "Nyilvános hivatkozás eltávolítva",
    "Public link expired" : "Nyilvános hivatkozás lejárt",
    "{actor} shared as public link" : "{actor} megosztotta nyilvános hivatkozásként",
    "{actor} removed public link" : "{actor} eltávolított egy nyilvános hivatkozást",
    "Public link of {actor} expired" : "{actor} nyilvános hivatkozása lejárt",
    "You shared {file} as public link" : "Megosztotta nyilvános hivatkozásként: {file}",
    "You removed public link for {file}" : "Eltávolította a(z) {file} nyilvános hivatkozását",
    "Public link expired for {file}" : "A(z) {file} nyilvános hivatkozása lejárt",
    "{actor} shared {file} as public link" : "{actor} nyilvános hivatkozásként megosztotta: {file}",
    "{actor} removed public link for {file}" : "{actor} eltávolította a(z) {file} nyilvános hivatkozását",
    "Public link of {actor} for {file} expired" : "{actor} nyilvános hivatkozása lejárt ehhez: {file}",
    "{user} accepted the remote share" : "{user} elfogadta a távoli megosztást",
    "{user} declined the remote share" : "{user} visszautasította a távoli megosztást",
    "You received a new remote share {file} from {user}" : "Egy új távoli megosztást kapott ehhez: {file}, tőle: {user}",
    "{user} accepted the remote share of {file}" : "{user} elfogadta a(z) {file} távoli megosztását",
    "{user} declined the remote share of {file}" : "{user} visszautasította a(z) {file} távoli megosztását",
    "{user} unshared {file} from you" : "{user} visszavonta Öntől a(z) {file} megosztását",
    "Shared with {user}" : "Megosztva vele: {user}",
    "Removed share for {user}" : "{user} megosztása eltávolítva",
    "You removed yourself" : "Eltávolította saját magát",
    "{actor} removed themselves" : "{actor} eltávolította magát",
    "{actor} shared with {user}" : "{actor} megosztotta vele: {user}",
    "{actor} removed share for {user}" : "{actor} eltávolította {user} megosztását",
    "Shared by {actor}" : "Megosztotta: {actor}",
    "{actor} removed share" : "{actor} eltávolította a megosztást",
    "Share for {user} expired" : "A megosztás {user} számára lejárt",
    "Share expired" : "A megosztás lejárt",
    "You shared {file} with {user}" : "Megosztotta vele a(z) {file} fájlt: {user}",
    "You removed {user} from {file}" : "Eltávolította innen {user} felhasználót: {file}",
    "You removed yourself from {file}" : "Eltávolította innen saját magát: {file}",
    "{actor} removed themselves from {file}" : "{actor} eltávolította innen saját magát: {file}",
    "{actor} shared {file} with {user}" : "{actor} megosztotta a(z) {file} fájlt vele: {user}",
    "{actor} removed {user} from {file}" : "{actor} eltávolította innen {user} felhasználót: {file}",
    "{actor} shared {file} with you" : "{actor} megosztotta Önnel: {file}",
    "{actor} removed you from the share named {file}" : "{actor} eltávolította Önt a megosztásból: {file}",
    "Share for file {file} with {user} expired" : "A(z) {file} fájl megosztása a(z) {user} felhasználóval lejárt",
    "Share for file {file} expired" : "A(z) {file} fájl megosztása lejárt",
    "A file or folder shared by mail or by public link was <strong>downloaded</strong>" : "Egy e-mailben vagy nyilvános hivatkozással megosztott fájl vagy mappa <strong>letöltve</strong>",
    "A file or folder was shared from <strong>another server</strong>" : "Egy fájl vagy mappa meg lett osztva egy <strong>másik kiszolgálóról</strong>",
    "Files" : "Fájlok",
    "A file or folder has been <strong>shared</strong>" : "Egy fájl vagy mappa <strong>megosztva</strong>",
    "Shared link" : "Hivatkozás megosztva",
    "Wrong share ID, share doesn't exist" : "Hibás megosztási azonosító, a megosztás nem létezik",
    "Could not delete share" : "A megosztás nem törölhető",
    "Please specify a file or folder path" : "Adjon meg egy fájl- vagy mappaútvonalat",
    "Wrong path, file/folder doesn't exist" : "Hibás útvonal, a fájl/mappa nem létezik",
    "Could not create share" : "A megosztás nem hozható létre",
    "Invalid permissions" : "Érvénytelen jogosultságok",
    "Please specify a valid user" : "Adjon meg egy érvényes felhasználót",
    "Group sharing is disabled by the administrator" : "A csoportos megosztást letiltotta a rendszergazda",
    "Please specify a valid group" : "Adjon meg egy érvényes csoportot",
    "Public link sharing is disabled by the administrator" : "A nyilvános hivatkozással történő megosztást letiltotta a rendszergazda",
    "Public upload disabled by the administrator" : "A nyilvános feltöltést letiltotta a rendszergazda",
    "Public upload is only possible for publicly shared folders" : "A nyilvános feltöltés csak a nyilvánosan megosztott mappákban lehetséges",
    "Sharing %s sending the password by Nextcloud Talk failed because Nextcloud Talk is not enabled" : "A(z) %s megosztás jelszavának Nextcloud Beszélgetéssel történő elküldése sikertelen, mert a Nextcloud Beszélgetés nem engedélyezett",
    "Invalid date, date format must be YYYY-MM-DD" : "Érvénytelen dátum, a dátumnak YYYY-MM-DD formátumúnak kell lennie",
    "Sharing %1$s failed because the back end does not allow shares from type %2$s" : "A(z) %1$s megosztása sikertelen, mert a háttérprogram nem engedélyezi a(z) %2$s típusú megosztást",
    "Please specify a valid federated user ID" : "Adjon meg egy érvényes föderált felhasználóazonosítót",
    "Please specify a valid federated group ID" : "Adjon meg egy érvényes föderált csoportazonosítót",
    "You cannot share to a Circle if the app is not enabled" : "Nem tudja megosztani egy Kör számára, ha az alkalmazás nem engedélyezett",
    "Please specify a valid circle" : "Adjon meg egy érvényes Kört",
    "Sharing %s failed because the back end does not support room shares" : "A(z) %s megosztása sikertelen, mert a háttérprogram nem támogatja a szobamegosztásokat",
    "Unknown share type" : "Ismeretlen megosztástípus",
    "Not a directory" : "Nem könyvtár",
    "Could not lock node" : "Nem sikerült zárolni a csomópontot",
    "Could not lock path" : "Nem sikerült zárolni az útvonalat",
    "Wrong or no update parameter given" : "Hibás vagy üres frissítési paraméter",
    "\"Sending the password by Nextcloud Talk\" for sharing a file or folder failed because Nextcloud Talk is not enabled." : "A „Jelszó kiküldése a Nextcloud Beszélgetéssel” nem sikerült a fájlnál vagy mappánál, mert a Nextcloud Beszélgetés nem engedélyezett.",
    "shared by %s" : "megosztotta: %s",
    "Download all files" : "Összes fájl letöltése",
    "Direct link" : "Közvetlen hivatkozás",
    "Add to your %s" : "Hozzáadás a %shoz",
    "Share API is disabled" : "Megosztás API letiltva",
    "File sharing" : "Fájlmegosztás",
    "Share will expire tomorrow" : "A megosztás holnap lejár",
    "One or more of your shares will expire tomorrow" : "Egy vagy több megosztása holnap lejár",
    "Your share of {node} will expire tomorrow" : "A(z) {node} megosztása holnap lejár",
    "You received {share} as a share by {user}" : "A(z) {share} megosztást kapta {user} felhasználótól",
    "You received {share} to group {group} as a share by {user}" : "A(z) {share} megosztást a(z) {group} csoportba kapta {user} felhasználótól.",
    "Accept" : "Elfogadás",
    "Reject" : "Elutasítás",
    "This application enables users to share files within Nextcloud. If enabled, the admin can choose which groups can share files. The applicable users can then share files and folders with other users and groups within Nextcloud. In addition, if the admin enables the share link feature, an external link can be used to share files with other users outside of Nextcloud. Admins can also enforce passwords, expirations dates, and enable server to server sharing via share links, as well as sharing from mobile devices.\nTurning the feature off removes shared files and folders on the server for all share recipients, and also on the sync clients and mobile apps. More information is available in the Nextcloud Documentation." : "Ez az alkalmazás lehetővé teszi a felhasználók számára a fájlok megosztását a Nextcloudon belül. Amennyiben engedélyezve van, a rendszergazda kiválaszthatja, hogy mely csoportok oszthassanak meg fájlokat. Az érintett felhasználók ezután megoszthatják a fájlokat és mappákat más felhasználókkal és csoportokkal a Nextcloudon belül. Ezenkívül, ha a rendszergazda engedélyezi a megosztás hivatkozással funkciót, akkor egy külső hivatkozás segítségével fájlokat oszthat meg más felhasználókkal a Nextcloudon kívül. A rendszergazdák kikényszeríthetik a jelszavakat, a lejárati dátumokat, és engedélyezhetik a megosztási hivatkozásokkal történő kiszolgálók közötti, valamint a mobileszközökön történő megosztást.\nA funkció kikapcsolása eltávolítja a megosztott fájlokat és mappákat a kiszolgálóról az összes megosztott címzett, valamint a szinkronizálási kliensek és mobilalkalmazások számára. További információ a Nextcloud dokumentációjában található.",
    "Sharing" : "Megosztás",
    "Accept user and group shares by default" : "A felhasználói és csoportos megosztás elfogadása alapértelmezetten",
    "Error while toggling options" : "Hiba a beállítások módosításakor",
    "Set default folder for accepted shares" : "Alapértelmezett mappa beállítása az elfogadott megosztásokhoz",
    "Reset" : "Visszaállítás",
    "Reset folder to system default" : "Mappa visszaállítása az alapértelmezett értékre",
    "Choose a default folder for accepted shares" : "Válasszon egy mappát az elfogadott megosztásokhoz",
    "Invalid path selected" : "Érvénytelen útvonal választva",
    "Unknown error" : "Ismeretlen hiba",
    "Allow editing" : "Szerkesztés engedélyezése",
    "Read only" : "Csak olvasható",
    "Allow upload and editing" : "Feltöltés és szerkesztés engedélyezése",
    "File drop (upload only)" : "Fájl ejtés (csak feltöltés)",
    "Allow creating" : "Létrehozás engedélyezése",
    "Allow deleting" : "Törlés engedélyezése",
    "Allow resharing" : "A megosztás továbbadásának engedélyezése",
    "Expiration date enforced" : "Lejárati idő megkövetelése",
    "Set expiration date" : "Lejárati idő beállítása",
    "Enter a date" : "Adjon meg egy dátumot",
    "Note to recipient" : "Jegyzet a címzettnek",
    "Unshare" : "Megosztás visszavonása",
    "group" : "csoport",
    "conversation" : "beszélgetés",
    "remote" : "távoli",
    "remote group" : "távoli csoport",
    "guest" : "vendég",
    "Shared with the group {user} by {owner}" : "{owner} megosztotta a(z) {user} csoporttal",
    "Shared with the conversation {user} by {owner}" : "{owner} megosztotta a(z) {user} beszélgetésben",
    "Shared with {user} by {owner}" : " {owner} megosztotta {user} felhasználóval",
    "Added by {initiator}" : "Általa hozzáadva: {initiator}",
    "Via “{folder}”" : "A(z) „{folder}” mappán keretül",
    "Internal link" : "Belső hivatkozás",
    "Link copied" : "Hivatkozás másolva",
    "Cannot copy, please copy the link manually" : "A másolás sikertelen, másolja kézzel a hivatkozást",
    "Copy to clipboard" : "Másolás a vágólapra",
    "Only works for users with access to this folder" : "Csak azoknál a felhasználóknál működik, akiknek hozzáférésük van ehhez a mappához",
    "Only works for users with access to this file" : "Csak azoknál a felhasználóknál működik, akiknek hozzáférésük van ehhez a fájlhoz",
    "Please enter the following required information before creating the share" : "A megosztás létrehozása előtt adja meg a következő szükséges információkat",
    "Password protection (enforced)" : "Jelszavas védelem (megkövetelve)",
    "Password protection" : "Jelszavas védelem",
    "Enter a password" : "Adja meg a jelszót",
    "Expiration date (enforced)" : "Lejárati idő (megkövetelve)",
    "Create share" : "Megosztás létrehozása",
    "Cancel" : "Mégse",
    "Share label" : "Megosztás címkéje",
    "Hide download" : "Letöltés elrejtése",
    "Password protect" : "Jelszavas védelem",
    "Video verification" : "Videós ellenőrzés",
    "Enter a note for the share recipient" : "Adjon meg egy megjegyzést a megosztás címzettje számára",
    "Add another link" : "További hivatkozás hozzáadása",
    "Create a new share link" : "Új megosztási hivatkozás létrehozása",
    "{shareWith} by {initiator}" : "{shareWith}, {initiator} által",
    "Shared via link by {initiator}" : "{initiator} által hivatkozással megosztva",
    "Mail share ({label})" : "E-mail megosztás ({label})",
    "Share link ({label})" : "Megosztási hivatkozás ({label})",
    "Share link" : "Megosztási hivatkozás",
    "Error, please enter proper password and/or expiration date" : "Hiba, írja be a megfelelő jelszót vagy lejárati dátumot",
    "No recommendations. Start typing." : "Nincs javaslat. Kezdjen gépelni.",
    "Resharing is not allowed" : "A megosztás továbbadása nem engedélyezett",
    "Name or email …" : "Név vagy e-mail-cím…",
    "Name, email, or Federated Cloud ID …" : "Név, e-mail-cím vagy föderált felhőazonosító…",
    "Searching …" : "Keresés…",
    "No elements found." : "Nem található elem.",
    "Search globally" : "Globális keresés",
    "on {server}" : "{server} kiszolgálón",
    "Others with access" : "Mások, akik hozzáféréssel rendelkeznek",
    "No other users with access found" : "Nincs más felhasználó, aki hozzáféréssel rendelkezik",
    "Toggle list of others with access to this directory" : "A könyvtárhoz hozzáféréssel rendelkezők listája be/ki",
    "Toggle list of others with access to this file" : "A fájlhoz hozzáféréssel rendelkezők listája be/ki",
    "Unable to fetch inherited shares" : "Nem sikerült lekérni az örökölt megosztásokat",
    "Unable to load the shares list" : "A megosztások listájának betöltése sikertelen",
    "Expires {relativetime}" : "Lejárat: {relativetime}",
    "this share just expired." : "ez a megosztás épp most járt le.",
    "Shared with you by {owner}" : "{owner} megosztotta Önnel",
    "Link to a file" : "Hivatkozás egy fájlhoz",
    "Error creating the share: {errorMessage}" : "Hiba történt a megosztás létrehozása során: {errorMessage}",
    "Error creating the share" : "Megosztás létrehozása sikertelen",
    "Error updating the share: {errorMessage}" : "Hiba történt a megosztás frissítése során: {errorMessage}",
    "Error updating the share" : "Hiba történt a megosztás frissítése során",
    "Shared" : "Megosztva",
    "Share" : "Megosztás",
    "Shared with" : "Megosztva vele:",
    "Shared with you and the group {group} by {owner}" : "{owner} megosztotta Önnel és a(z) {group} csoporttal",
    "Shared with you and {circle} by {owner}" : "{owner} megosztotta Önnel és a(z) {circle} körrel",
    "Shared with you and the conversation {conversation} by {owner}" : "{owner} megosztotta Önnel és a(z) {conversation} beszélgetéssel",
    "Shared with you in a conversation by {owner}" : "{owner} megosztotta Önnel egy beszélgetésben",
    "No entries found in this folder" : "Nincsenek bejegyzések ebben a mappában",
    "Name" : "Név",
    "Share time" : "Megosztás időpontja",
    "Expiration date" : "Lejárati dátum",
    "Sorry, this link doesn’t seem to work anymore." : "Sajnos úgy tűnik, ez a hivatkozás már nem működik.",
    "Reasons might be:" : "Ennek oka a következő lehet:",
    "the item was removed" : "az elem el lett távolítva",
    "the link expired" : "lejárt a hivatkozás érvényességi ideje",
    "sharing is disabled" : "a megosztás letiltásra került",
    "For more info, please ask the person who sent this link." : "További információért forduljon ahhoz, aki ezt a hivatkozást küldte.",
    "Share note" : "Jegyzet megosztása",
    "Toggle grid view" : "Rácsnézet be/ki",
    "Upload files to %s" : "Fájlok feltöltése ide: %s",
    "Note" : "Megjegyzés",
    "Select or drop files" : "Válasszon vagy dobjon ide fájlokat",
    "Uploading files" : "Fájlok feltöltése",
    "Uploaded files:" : "Feltöltött fájlok:",
    "By uploading files, you agree to the %1$sterms of service%2$s." : "A fájlok feltöltésével elfogadja a %1$sszolgáltatási feltételeket %2$s.",
    "Add to your Nextcloud" : "Hozzáadás a Nextcloudjához",
    "invalid permissions" : "érvénytelen jogosultságok",
    "Can't change permissions for public share links" : "Nem lehet módosítani a nyilvános megosztási hivatkozások jogosultságait",
    "Sharing sending the password by Nextcloud Talk failed because Nextcloud Talk is not enabled" : "A megosztás jelszavának Nextcloud Beszélgetéssel történő elküldése sikertelen, mert a Nextcloud Beszélgetés nem engedélyezett",
    "Name, email, or federated cloud ID …" : "Név, e-mail-cím vagy föderált felhőazonosító…",
    "Download %s" : "%s letöltése",
    "Cannot change permissions for public share links" : "Nem lehet módosítani a nyilvános megosztási hivatkozások jogosultságait"
},
"nplurals=2; plural=(n != 1);");
